<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">STPhonebook</string>
		<string id="101">Usuń</string>
		<string id="102">Dodaj </string>
		<string id="103">Nowy odbiorca</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">Nazwa</string>
		<string id="107">Numer faksu</string>
		<string id="109">Ten adres już istnieje. Zmień nazwę użytkownika lub numer telefonu.</string>
		<string id="110">Nie można zmienić systemowej książki adresowej.</string>
		<string id="111">Ten adres jest nieprawidłowy. Zmień nazwę użytkownika lub numer telefonu.</string>
		<string id="206">Czy na pewno chcesz usunąć wybranych odbiorców (%d)?</string>
		<string id="207">Nie można zmienić książki adresowej programu Microsoft Outlook.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> Książka telefoniczna </string>
		<string id="204">List1</string>
		<string id="203">Dodaj</string>
		<string id="202">Usuń</string>
		<string id="208">Edytuj</string>
	</dlg>
</resources>
